
Registration Check UAT - Bug #12180

Android - QC1227 - Registration Check - Force close 

27 September 2021 10:33 AM - Jimmy Phang

Status: Resolved Start date: 27 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Android - should have displayed only cancel button. (checked log)

2. Unable to display Signer Details - hitting no server/ internet connection

- when I retested by clicking SEARCH button at 10:01 - force closed.

3. Please display copywriting under Status of Pending Revision (same with iOS) - Please check your registered email for details on

the needed revision

History

#1 - 27 September 2021 10:34 AM - Jimmy Phang

Added Data Information for input:

Data to use: Inputter – 003 – pending revision

– NO REVISION TICKET NUMBER INPUT

Registration No – BVREG00000000000087

Email: achmad.pirnando@ocbcnisp.com

Mobile: 08111631228

Acct Name: NAMA1 10810000157

KTP: 0000921928091

#2 - 05 October 2021 03:44 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Fixed

#3 - 05 October 2021 06:22 PM - Jimmy Phang

User encountered forced close issue still.

Phone Type: P30lite

Data to use:

003 - Inputter

BVREG00000000000087

Account Number: 10810000157

Acc Name: NAMA1 10810000157

KTP: 0000921928091

email: achmad.pirnando@ocbcnisp.com

Mobile: 08111631228
#4 - 05 October 2021 06:22 PM - Jimmy Phang

- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to sengloong.khoo sengloong.khoo

Update Assignee

#5 - 08 October 2021 02:56 PM - Jimmy Phang

- Status changed from Assigned to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.
